@charset "utf-8";
html{width:100%; height:100%;}
body{ background:url(background.jpg) center center no-repeat; background-size:cover;  -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;  background-size: cover;font-family: 'Open Sans', sans-serif; font-weight:300; letter-spacing:-1px; font-size:21px;}
a {color:#fff; text-decoration:none;}
.wrapper{ max-width:700px; height:400px;min-height:400px; position:relative; margin:0 auto; top: calc(50vh - (/* height */400px / 2)); background:rgba(0,0,0,0.4)}
.left-border{width:8px; height:100%; float:left; margin:0; background:#fff;}
.right-border{width:8px; height:99%; float:right; margin:0; background:#fff;}
.top-border{height:8px; width:100%; top:0; position:relative; background:#fff;}
.logo{width:100%; height:61px; bottom:-20px; position:absolute; background:url(logo-punct.png) bottom center no-repeat;}
.text{width:550px; height:300px; margin:0 auto;position: absolute; left: 0; right: 0; text-align:center; color:#fff; padding:20px;}
a.text {text-decoration:underline; color:#fff !important;}
.text-mic{font-size:13px; font-weight:400;}
.spatiu{margin:0 6px;}

